<template>
  <svg width=".75rem" height=".125rem" viewBox="0 0 12 2"
       stroke="#BDC5D8" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M1 1H11"  stroke-width="2" stroke-linecap="round"/>
  </svg>
</template>

<script>
  export default {
    name: 'IconMinus',
  }
</script>
